Subject: Ticket Assigned - esc missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 04:07:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc missing item shimna jaseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shimna jaseem Bot:  Hi Shimna Jaseem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6346149525 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549490461            06:37 PM, 07th Sep                     shimna jaseem                    Ok           06:37 PM, 07th Sep                   HESSAH                   Hi Shimna  Thank you for contacting us. This's Hessah We would be happy to help you.           06:38 PM, 07th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:38 PM, 07th Sep                     shimna jaseem                    Hi Hessah           06:39 PM, 07th Sep                   HESSAH                   hey           06:40 PM, 07th Sep                     shimna jaseem                    It has shown that my products will deliver in two shipments           06:40 PM, 07th Sep                   HESSAH                   thats right           06:40 PM, 07th Sep                     shimna jaseem                    I got both the shipments..but two of my products are missing           06:40 PM, 07th Sep                   HESSAH                   Thank you for allowing me the time to check. I appreciate your patience.           06:41 PM, 07th Sep                     shimna jaseem                    I ordered two striped tshirts 4-5 yrs but i got only one…and one plush toy perfume           06:42 PM, 07th Sep                     shimna jaseem                    These two products are missing in both the shipments that delivered           06:42 PM, 07th Sep                     shimna jaseem                    Hey           06:45 PM, 07th Sep                     shimna jaseem                    Are you there ?           06:45 PM, 07th Sep                   HESSAH                   you received the two shipments ?           06:45 PM, 07th Sep                     shimna jaseem                    Yes           06:47 PM, 07th Sep                   HESSAH                   Thank you for allowing me the time to check. I appreciate your patience.           06:47 PM, 07th Sep                   HESSAH                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:49 PM, 07th Sep                   HESSAH                   Do you have any other inquiries that we can help with?           06:49 PM, 07th Sep                   HESSAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 07th Sep                     shimna jaseem                    When i will get it           06:52 PM, 07th Sep                     shimna jaseem                             06:53 PM, 07th Sep                     shimna jaseem                    This one is missing           06:53 PM, 07th Sep                   HESSAH                   they will contact you ASAP through the mail [email-masked]           06:53 PM, 07th Sep                   HESSAH                   Do you have any other inquiries that we can help with?           06:54 PM, 07th Sep                   HESSAH                   Hi, I'm not getting a response from you. Are we still connected?           06:58 PM, 07th Sep                   HESSAH                   did you received your all order except ( Baby Love - Baby Love Plush Toy Perfume - 50 ml )?           07:01 PM, 07th Sep                   HESSAH                   Hi  Shimna , I have not received a response from you still, please confirm if we are still connected?           07:03 PM, 07th Sep                   HESSAH                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:07 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3075559